03/25/2015 01:10 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al medir distancias en la barra de estado aparece unidad de areas (m2), cuando deberian ser metros (m) o la unidad que haya
seleccionada para la Vista de gvSIG.

Associated revisions

Revision 42118 - 04/16/2015 10:23 AM - Miguel Company

refs #3298

Se ha eliminado el cuadro en la barra de estado, donde aparecia la unidad de area.

Se han afnadido dentro del cuadro de la barra de estado donde aparecen las cantidades parciales y totales, la unidad en la que se esté midiendo
(distancias o areas).

Revision 42137 - 04/21/2015 12:20 PM - Miguel Company

refs #3298

Corregidas las unidades del Perimetro: Cambiado m? a m.

History

#1 - 04/14/2015 09:35 AM - Miguel Company
- Status changed from New to In progress

#2 - 04/14/2015 09:46 AM - Miguel Company
- Status changed from In progress to New

#3 - 04/15/2015 12:44 PM - Miguel Company
- Status changed from New to In progress

#4 - 04/16/2015 10:25 AM - Miguel Company
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from In progress to Fixed

Se ha eliminado el cuadro en la barra de estado, donde aparecia la unidad de area.
Se han afadido dentro de cada cuadro de la barra de estado donde aparecen las cantidades parciales y totales, la unidad en la que se esté midiendo

(distancias o areas).

#5 - 04/20/2015 06:00 PM - Francisco Diaz Carsi

- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)
#6 - 04/21/2015 10:39 AM - Alvaro Anguix

- Target version changed from 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93) to 2.2.0-2311-rc2
- Status changed from Fixed to New

La nueva solucién esta bien, pero al medir &reas, se ha puesto m2 como unidad del valor perimetro, en lugar de m.

#7 - 04/21/2015 10:39 AM - Alvaro Anguix

Prueba también que al cambiar las unidades de la Vista, por ejemplo a yardas, millas,...funciona correctamente

#8 - 04/21/2015 11:42 AM - Miguel Company
- Status changed from New to In progress
#9 - 04/21/2015 12:22 PM - Miguel Company

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from In progress to Fixed

Cambiadas las unidades de m2 a m en Perimetro.

#10 - 04/28/2015 03:08 PM - Alvaro Anguix
- Status changed from Fixed to Closed
